
/* Color Theme */

.green{background:#74a52e; color:#FFF;}






.green > .wsmenu-list > li > a{color:#424242; border-right:1px solid rgba(0,0,0,0.10); }
.green > .wsmenu-list > li > a{background-color:#fff !important;}
.green > .wsmenu-list > li > a > .arrow:after{ border-top-color:#E5E5E5 !important;}
.green > .wsmenu-list > li:hover>a{background:#74a52e !important; color:#fff !important;}
.green > .wsmenu-list > li > a:hover {background:#74a52e !important; color:#fff !important;}
.green > .wsmenu-list > li > a.active{background:#74a52e !important; color:#FFF !important;}
.green > .wsmenu-submenu > li > a:hover {background:#74a52e !important; border-radius:0px!important; color:#fff !important;}
.green .wsmenu-list li a:hover .arrow:after{ border-top-color:#fff;}
.green .wsmenu-list li a.active .arrow:after{ border-top-color:#fff;}
.green .wsmenu-list li:hover>a .arrow:after{ border-top-color:#fff;}





/* Gradient Theme */
.tranbg{background-color:transparent !important;}
.whitebg{ background-color:#fff !important; }
.whitebg:hover{ color:#000 !important; }


@media only screen and (max-width: 1024px) {
.green-grdt{
	background: #86ba3d;
	background: -moz-linear-gradient(top,  #86ba3d 0%, #74a52e 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#86ba3d), color-stop(100%,#74a52e));
	background: -webkit-linear-gradient(top,  #86ba3d 0%,#74a52e 100%);
	background: -o-linear-gradient(top,  #86ba3d 0%,#74a52e 100%);
	background: -ms-linear-gradient(top,  #86ba3d 0%,#74a52e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#86ba3d', endColorstr='#74a52e',GradientType=0 );
	color:#FFF;}	


}








.green-grdt > .wsmenu-list > li > a{color:#74a52e !important;}
.green-grdt > .wsmenu-list > li > a:hover{color:#FFF !important;}
.green-grdt > .wsmenu-list > li > a:active{color:#FFF !important;}
.green-grdt > .wsmenu-list > li > a{background-color:transparent !important;}
.green-grdt > .wsmenu-list > li > a > .arrow:after{ border-top-color:#74a52e !important;}



 
@media only screen and (max-width: 1024px) {

.green-grdt > .wsmenu-list > li > a{color:#FFF !important;
.green-grdt > .wsmenu-list > li > a > .fa{ color:#fff !important; }


/* Color Theme */


.green > .wsmenu-submenu > li:hover>a{ background-color:#74a52e !important; color:#fff;}
.green > .wsmenu > .wsmenu-list > li > a.active{color: #fff; background-color: #74a52e;}
.green > .wsmenu > .wsmenu-list > li > a:hover{ color: #fff; background-color: #74a52e;}	


}
